swiper-container {
    width: 100%;
    height: 100%; 
    display:flex;
    flex-wrap: nowrap;
  

  }

  swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  swiper-slide img {
    display: block;
    width: auto;
    height: 450px;
    object-fit: cover;
    border-radius: 20px;
  }